# SOBasisSet

class `psi4.core.``SOBasisSet`

  Bases: `pybind11_builtins.pybind11_object`

  An SOBasis object describes the transformation from an atomic orbital basis to a symmetry orbital basis.

  Methods Summary

  `petite_list`(self) | Return the PetiteList object used in creating this SO basis

  Methods Documentation

  `petite_list`(self: psi4.core.SOBasisSet) → psi4.core.PetiteList

    Return the PetiteList object used in creating this SO basis

  `petite_list`(self: psi4.core.SOBasisSet) → psi4.core.PetiteList

    Return the PetiteList object used in creating this SO basis